Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

installing OTEXBAS10.0.0

I am installing OTEXBAS10.0 SP1 add-on component for sap 701 but did not able to apply as its saying prior installtion of addon 10.0.0 is required before i go for SP1.

i searched everywhere but did not found base package for OTEXBAS10.0 , please help.

Former Member
Not what you were looking for? View more on this topic or Ask a question